ThemeLab's Blog

Stay up to date with our newest WordPress themes, WordPress plugins, WordPress tutorials, and other announcements.

FeedWordPress is not compatible with WP 2.5.1

Last Updated on by

This is just a quick message to anyone using FeedWordPress, the subject of my previous article: Put your dormant domains to use with WordPress. It is not compatible with WordPress 2.5.1. The feed syndication will still work, but you won’t be able to edit any settings in the backend since a necessary WordPress function has been removed since version 2.5. I’ll be sure to post again when an update from the developer has been released.

About

Leland Fiegel was the original founder of ThemeLab. He is a web developer who loves WordPress and blogging.